import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const accountTranslations: Record<string, string> = {
    notifications: _('notifications-screen.title'),
    'user-profile': _('user-profile-screen.title'),
    preferences: _('preferences-screen.title'),
    'warnings-preferences': _('preferences-screen.warnings-title'),
};
